Lilo update problem

Condon Thomas A KPWA tcondon at kpt.nuwc.navy.mil
Fri Nov 15 09:31:06 PST 2002


Folks,

I've built LFS 3.3 (yeah!) on a Sony VAIO (Z505S) that I've put a larger
hard drive into.  Since I have all that disk space, I've partitioned it for
several different installs.

The initial install was RedHat (7.x?), followed by SuSE 7.3 (which is the
base for my LFS build), and now LFS.  However, when I go to update the lilo
table by running "/sbin/lilo -v" I get this error from either SuSE or LFS:

Fatal: First boot sector is version 21.4.  Expecting version 21.7.

I assume this is because both SuSE and LFS have a newer Lilo than the Red
Hat version.  That being said, how do I update the boot sector without
messing things up in such a manner that I can't boot?


In Harmony's Way, and In A Chord,

Tom  :-})

Thomas A. Condon
Barbershop Bass Singer
Registered Linux User #154358
A Jester Unemployed
-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list